body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}
@media screen and (max-width: 1100px) {
    .pageWidth {
    	padding: 0 10px;
    }
}

/* INTRO =============================================================== */
#intro {
    background: url(intro.jpg) no-repeat center center;
    background-size: cover;
    display: -webkit-flex;
    display: flex;
    justify-content: flex-end;
    margin-top: 89px;
    position: relative;
    /* z-index: 1000; */
}


#intro .solution {
    padding: 0;
    font-weight: 300;
    box-sizing: border-box;
    display: flex;
    width: 60%;
    flex-direction: column;
    justify-content: center;
    color: #2b3346;
}

#intro .solution h1 {
    font-weight: 200;
    font-size: clamp(1.5rem, 4.3vw, 2.4rem);
    line-height: 1.2em;
    color: #fd9a00;
    margin: 0 0 clamp(20px, 2.2vw, 30px) 0;
}

#intro .solution h2 {
    font-weight: 200;
    font-size: clamp(2.2rem, 4.8vw, 3.1rem);
    color: #273347;
    margin: 0 0 clamp(10px, 2.2vw, 15px) 0;
}

#intro .solution h3 {
    font-weight: 200;
    line-height: 1.2em;
    font-size: clamp(1.4rem, 3.8vw, 2.3rem);
    color: #49505B;
    margin: 0 0 clamp(20px, 2.2vw, 30px) 0;
}

#intro .solution h4 {
    font-weight: 200;
    line-height: 1.2em;
    font-size: clamp(1.1rem, 3.0vw, 1.7rem);
    color: #49505B;
    margin: 0 0 50px 0;
}

#intro .solution .actions a{
    font-weight: 400;
    font-size: 15px;
    display: inline-block;
    margin-right: 20px;

    color: #FFFFFF;

    border: 1px solid #ffffff;
    background-color: #FFB900;
    padding: 4px 12px;
}


#intro .solution .actions a:hover{
	background-color: #ff9c00;

}



#intro .pageWidth {
	display: flex;
/* 	justify-content: flex; */
	/* margin:  unset; */
	align-items: flex-start;
	padding: 100px 0;
}


#intro.confirmation .pageWidth {
	justify-content: center;
}



#intro #contactIntro {
    width: 50%;
    box-sizing: border-box;
    padding: 0 40px;
    /*     background-color: #00000088; */
    margin-top: 6px;
    border-radius: 4px;
}

#intro #contactIntro h3{
    color: #273347;
    font-weight: 300;
    font-size: 30px;
    margin: 48px 0 4px 0;
}



#intro #contactIntro form{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	width: 100%;
	margin-bottom: 31px;
	/* margin-top: 4px; */
}



#intro #contactIntro form input[type="text"]{
    margin-bottom: 2px;
    margin-top: 19px;
    padding: 8px 0;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #FD9A00;
    border-bottom: 1px solid #B9BCC0;
    display: inline-block;
    box-sizing: border-box;
    font-size: 18px;
    width: 100%;
    background-color: transparent !important;
    color: #FFF;
    color: #FFB900;
    font-weight: 300;
    color: #49505B;
}

#intro #contactIntro form input[type="text"]:-webkit-autofill {
	background-color: red !important;
}


#intro #contactIntro form input[type="text"]:focus{
    border-bottom:  1px solid #49505B;
}


#intro #contactIntro form .selector {
	display: flex;
	width: 100%;
	padding-top: 16px;
	flex-wrap: wrap;
	flex-direction: column;
}


#intro #contactIntro form .selector p{
	width: 120px;
	color: #FFF;
	font-weight: 300;
	font-size: 18px;
	padding-top: 5px;
	text-shadow: 0 0 3px rgba(0,0,0,0.3);
	margin: 0;
}


#intro #contactIntro form .selector select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;       /* remove default arrow */
    border: 1px solid #E1E2E4;
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    padding: 5px 30px 5px 10px;
    width: 100%;
    background: #FFFFFF url(img/arrow_dropdown.svg) no-repeat 0 0;
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg baseProfile='tiny' version='1.2' viewBox='0 0 54.854 54.854' xml:space='preserve' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m27.427 36.506c-0.55 0-1.1-0.181-1.555-0.542l-16.566-13.158c-1.082-0.858-1.262-2.431-0.403-3.512 0.858-1.081 2.433-1.262 3.512-0.403l15.012 11.922 15.011-11.922c1.081-0.859 2.652-0.678 3.513 0.403 0.858 1.081 0.678 2.654-0.403 3.512l-16.565 13.158c-0.455 0.361-1.006 0.542-1.556 0.542z' fill='%23231F20'/%3E%3Crect width='54.854' height='54.854' fill='none'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: calc(100% - 7px)  6px;
    background-size: 20px;
    position: relative;
    margin-bottom: 5px;
    width: calc(100% - 120px);
    /* flex: 1; */
}



::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #FFB900;
    color: #FFF;
}
::-moz-placeholder { 
    color: #FFB900;
    color: #FFF;
}
:-ms-input-placeholder {
    color: #FFB900;
    color: #FFF;
}
:-moz-placeholder { 
    color: #FFB900;
    color: #FFF;
}


#intro #contactIntro form label{
    color: #FC636B;
    font-size: 14px;
    padding-top: 2px;
    /* padding-left: 9px; */
    text-shadow: 0 0 20px rgba(0,0,0,0.2);
}

#intro #contactIntro form input[type="submit"]{
    margin-top: 31px;
    padding: 10px 32px 10px 32px;
    background: #FFB900;
    border: 1px solid #FFFFFF;
    display: inline-block;
    color: #FFFFFF;
    /* height: 33px; */
    box-sizing: border-box;
    font-size: 18px;
    /* content: "asadasd"; */
}

#intro #contactIntro form input[type="submit"]:hover {
    background: #ff9c00;
}













#intro #contactSecond {
    width: 50%;
   	box-sizing: border-box;
	padding: 0 40px;
}

#intro #contactSecond p{
    color: #FFF;
    font-weight: 300;
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 10px;
}



#intro #contactSecond form{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	width: 100%;
	margin-bottom: 11px;
	/* margin-top: 4px; */
}



#intro #contactSecond form input[type="text"]{
    margin-bottom: 30px;
    margin-top: 5px;
    padding: 8px 12px;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: none;
    display: inline-block;
    border-radius: 3px;
    /* height: 33px; */
    box-sizing: border-box;
    font-size: 18px;
    width: 100%;
    border: 2px solid transparent;
}

#intro #contactSecond form input[type="text"]:focus{
    border: 2px solid #ffb900;
    border: 2px solid #3BF7D1;
}



#intro #contactSecond form label{
    color: #FFE87F;
    font-size: 14px;
    padding-top: 2px;
    padding-left: 5px;
}

#intro #contactSecond form input[type="submit"]{
    margin-top: 21px;
    padding: 0px 12px 0 12px;
    background: #FFB900;
    border: 1px solid #FFFFFF;
    display: inline-block;
    color: #FFFFFF;
    height: 33px;
    box-sizing: border-box;
    font-size: 14px;
    content: "asadasd";
}

#intro #contactSecond form input[type="submit"]:hover {
    background: #ff9c00;
}





#intro #contactSecond form select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;       /* remove default arrow */
    border: 1px solid #E1E2E4;
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    padding: 5px 30px 5px 10px;
    width: 100%;
    background: #EFF0F1 url(img/arrow_dropdown.svg) no-repeat 0 0;
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg baseProfile='tiny' version='1.2' viewBox='0 0 54.854 54.854' xml:space='preserve' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m27.427 36.506c-0.55 0-1.1-0.181-1.555-0.542l-16.566-13.158c-1.082-0.858-1.262-2.431-0.403-3.512 0.858-1.081 2.433-1.262 3.512-0.403l15.012 11.922 15.011-11.922c1.081-0.859 2.652-0.678 3.513 0.403 0.858 1.081 0.678 2.654-0.403 3.512l-16.565 13.158c-0.455 0.361-1.006 0.542-1.556 0.542z' fill='%23231F20'/%3E%3Crect width='54.854' height='54.854' fill='none'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: calc(100% - 7px)  6px;
    background-size: 20px;
    position: relative;
    margin-bottom: 15px;
}













@media screen and (max-width: 1100px) {
	#intro .pageWidth {
		padding: 50px 10px;
	}
	#intro .solution h2{
		display: flex;
		flex-direction: column;
	}

	#intro .solution h2 strong{
		margin-bottom: 0;
		line-height: 91px;
	}

	#intro .solution h2 span{
		margin-left: 4px;
		line-height: 44px;
		margin-bottom: 15px;
	}

}





@media screen and (max-width: 1010px) {
	#intro {
		margin-top: 84px;
		/* min-height: 550px; */
	}

	#intro .solution {
		/* padding: 30px 10px 30px 60px; */
	}
	#intro .solution p {
		margin-bottom: 0;
		font-size: 20;
		/* line-height: 28px; */
	}
}



@media screen and (max-width: 800px) {
	#intro {
		margin-top: 0px;
		display: block;
		min-height: auto;
	}
	#intro .photo {
		height: 420px;
		width: 100%;
		position: relative;
	}

	#intro .solution {
		display: block;
		width: 100%;
	}

	#intro .pageWidth {
		display: block;
	}
	
	#intro #contactIntro {
		padding: 20px 0px 0 0;
		width: 100%;
	}
	#intro #contactSecond {
		width: 100%;
		margin-top: 40px;
	}

}



@media screen and (max-width: 600px) {
	#intro {
		display: block;
	}
	#intro .solution p {
		margin-bottom: 0;
	}
	#intro .solution {
		width: 100%;
		/* padding: 30px 15px 30px 15px; */
	}
	#intro .pageWidth {
		display: block;
	}
	#intro .solution h2{
		font-size: 50px;
	}
	#intro .solution h2 span{
		font-size: 40px;
	}
}



@media screen and (max-width: 480px) {
	#intro .solution h2 span{
		font-size: 30px;
	}
	#intro .solution h3{
		font-size: 40px;
	}
}


@media screen and (max-width: 400px) {
	#intro .solution h2{
		font-size: 42px;
	}
	#intro .solution h2 span{
		font-size: 25px;
	}
}









/* SIMPLIFY =============================================================== */
#simplify {
	background-color: #FFFFFF;
	padding: 120px 0 80px 0;
	position: relative;
	/* margin-top: 242px; */
}

#simplify h2{
    margin: 0 auto 20px auto;
    color: #4f4da7;
    color: #02CEFF;
    font-weight: 300;
    font-size: 47px;
    /* text-align: center; */
}

#simplify .pageWidth > p{
	font-size: 21px;
	line-height: 31px;
	margin-bottom: 60px;
	color: #49505b;
/* 	color: #898E95; */
	font-weight: 200;
}


#simplify ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 50px;
}



#simplify ul li{
	width: 30%;
	box-sizing: border-box;
	font-weight: 300;
	margin-bottom: 20px;
}


#simplify ul li i{
    font-size: 70px;
    color: #6A67CE;
    background-color: #E8F7FB;
    border-radius: 100%;
    padding: 20px;
    border: 4px solid #02CEFF;
    margin-bottom: 17px;
}

#simplify ul li h3{
	font-weight: 300;
	font-size: 25px;
	line-height: 30px;
	margin: 0 0 10px 0;
	color: #02CEFF;
	color: #4f4da7;
}


#simplify ul li p{
	font-size: 18px;
	line-height: 25px;
	color: #49505b;
/* 	color: #898E95; */
	font-weight: 200;
}




@media screen and (max-width: 700px) {
	#simplify h2{
		font-size: 45px;
	}
	
	#simplify ul {
		flex-direction: column;
	}

	#simplify ul li{
		width: 100%;
		margin-bottom: 30px;
	}
}


@media screen and (max-width: 550px) {
	#simplify h2{
		font-size: 40px;
	}
}






@media screen and (max-width: 400px) {
	#features ul li h3{
		font-size: 19px;
		line-height: 24px;
		font-weight: 400;
	}
	#features ul li h4{
		font-size: 15px;
	}

	
	#features ul li p{
		font-size: 15px;
		line-height: 20px;
	}
}












/* ADVANTAGE =============================================================== */
#advantage {
	background-color: #FFFFFF;
	padding: 180px 0 230px 0;
	position: relative;
}
#advantage .texture{
    background: url("../../resources/texture_go_bottom_right.svg") no-repeat right bottom;
    background-size: 100% auto;
    width: 44%;
    top: 0;
    left: auto;
    right: 0;
    bottom: 0;
    position: absolute;
    z-index: 0;
}
#advantage {
	background-color: #FFFFFF;
	padding: 180px 0 230px 0;
	position: relative;
}


#advantage .wrapper{
	position: relative;
	min-height: 492px;
	display:  flex;
	align-items:  center;
	overflow-x: hidden;
	z-index: 1;
}


#advantage .wrapper p{
	width: 50%;
	font-size: 21px;
	line-height: 34px;
	font-weight: 300;
	box-sizing: border-box;
	padding-right: 30px;
}


#advantage h2{
	color: #4f4da7;
	font-weight: 200;
	font-size: 47px;
	margin-bottom: 120px;
	text-align: center;
}


#advantage h3{
	width: 50%;
	font-weight: 400;
	font-size: 27px;
	line-height: 34px;
	margin-bottom: 20px;
	margin-top: 0;
}



#advantage .photo.notebook{
	background: url(notebook.png) no-repeat center center;
	background-size: auto 100%;
	display: block;
	position: absolute;
	right: auto;
	left: auto;
	width: 100%;
	top: 0;
	bottom: 0;
	height: 492px;
}

#advantage .photo.tablet{
	background: url(tablet.png) no-repeat center center;
	background-size: auto 100%;
	display: block;
	position: absolute;
	right: auto;
	left: auto;
	width: 100%;
	top: 0;
	bottom: 0;
	height: 492px;
}


#advantage .pageWidth div ul{
	width: 50%;
}

#advantage .pageWidth div ul li{
	margin-top: 40px;
	font-size: 20px;
	font-weight: 300;
	color: #1b2432;
}


#advantage .pageWidth div ul li strong{
	margin-bottom: 7px;
	display: inline-block;
	font-size: 24px;
	font-weight: 400;
}


#advantage .pageWidth div ul li:first-child{
	margin-top: 0;
}


@media screen and (max-width: 1100px) {
	#advantage .pageWidth {
		/* padding: 0 40px; */
	}
}


@media screen and (max-width: 1010px) {
	#advantage h2 br{
		display: none;
	}
}



@media screen and (max-width: 950px) {
	#advantage .pageWidth div .photo{
		width: 50%;
		margin-right: 40px;
		box-sizing: border-box;
	}

}




@media screen and (max-width: 800px) {
	#advantage h2{
		font-size: 34px;
		margin-bottom: 50px;
	}
	#advantage .texture{
		width: 50%;
	}
	#advantage .wrapper{
		position: relative;
		min-height: auto;
		display:  block;
		align-items:  center;
		height: 350px;
	}

	#advantage h3{
		width: 100%;
	}
	#advantage .wrapper p{
		width: 100%;
	}


	#advantage .photo.notebook{
		right: auto;
		left: auto;
		width:  100%;
		height: 350px;
		background-position-x: center;
		background-size: contain;
	}
	#advantage .photo.tablet{
		right: auto;
		left: auto;
		width:  100%;
		height: 350px;
		background-position-x: center;
		background-size: contain;
	}

	#advantage .wrapper .pageWidth {
		padding-top: 392px;
	}
}

@media screen and (max-width: 640px) {
	#advantage {
	    padding: 130px 0 150px 0;
    }



	#advantage .pageWidth div {
		flex-direction: column;
	}
}


@media screen and (max-width: 550px) {
	#advantage h2{
		font-size: 36px;
		margin-bottom: 20px;
	}
}


@media screen and (max-width: 500px) {
	#advantage .wrapper,
	#advantage .photo.notebook,
	#advantage .photo.tablet{
		height: 220px;
	}
	#advantage .wrapper .pageWidth {
		padding-top: 240px;
	}
}

@media screen and (max-width: 450px) {
	#advantage h2{
		font-size: 33px;
	}
	#advantage .pageWidth {
		padding: 0 20px;
	}


	#advantage h3{
		font-size: 21px;
		line-height: 30px;

	}


	#advantage .wrapper p{
		font-size: 17px;
		line-height: 26px;
	}


	#advantage {
		padding: 120px 0 140px 0;
	}
}



@media screen and (max-width: 450px) {
	#advantage h2{
		font-size: 30px;
	}
}









/* ADVICE =============================================================== */
#advice {
    /* min-height: 680px; */
    display: flex;
    justify-content: flex-end;
    position: relative;
    padding-top: 100px;
}


#advice .solution {
    padding: 50px 0 100px 30px;
    font-weight: 300;
    box-sizing: border-box;
    display: flex;
    width: 50%;
    flex-direction: column;
    justify-content: center;
    color: #2b3346;
}




#advice .solution h2 {
    font-weight: 300;
    font-size: 60px;
    color: #273347;
    margin-bottom: 15px;
}

#advice h3 {
    font-weight: 200;
    font-size: 39px;
    color: #6A67CE;
    margin: 0 0 30px 0;
}


#advice .solution p{
    font-weight: 200;
    font-size: 22px;
    line-height: 28px;
    margin: 0 0 30px 4px;
    color: #49505B;
}

#advice .solution p strong{
    color: #02CEFF;
    font-weight: 300;
}



#advice .solution .actions a{
    font-weight: 300;
    font-size: 20px;
    display: inline-block;
    color: #FFFFFF;
    background-color: #37C597;
    padding: 15px 25px;
    border-radius: 6px;
    margin-top: 20px;
}


#advice .solution .actions a:hover{
    background-color: #299b76;
}



#advice .pageWidth .wrapper{
	display: flex;
	justify-content: flex-end;
	position: relative;
	z-index: 1;
	/* margin:  unset; */
}


#advice .photo {
    width: 50%;
    background: url(advice.png) no-repeat center bottom;
    background-size: contain;
}



#advice .pageWidth a.contact{
	position: absolute;
	right: 10px;
	bottom: -31px;
	z-index: 10;
	display: block;
	background-size: contain;
	background-repeat: no-repeat;
    background-image: url("data:image/svg+xml,%3Csvg version='1.2' baseProfile='tiny' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 50 44'%3E%3Cpath fill='%23FC636B' d='M49 20.5C49 31.3 38.3 40 25 40c-3.6 0-7-.7-10.1-1.8C12.6 40 8 43 1.8 43c-.3 0-.6-.2-.7-.5s-.1-.5.1-.8c0 0 4-4.3 5.1-9C3 29.4 1 25.2 1 20.5 1 9.7 11.7 1 25 1s24 8.7 24 19.5z'/%3E%3Cpath fill='%23FFF' d='M16 20.5c0-1.7-1.3-3-3-3s-3 1.3-3 3 1.3 3 3 3 3-1.3 3-3zm12 0c0-1.7-1.3-3-3-3s-3 1.3-3 3 1.3 3 3 3 3-1.3 3-3zm12 0c0-1.7-1.3-3-3-3s-3 1.3-3 3 1.3 3 3 3 3-1.3 3-3z'/%3E%3Cpath fill='%23FD9A00' d='M1.8 44c-.7 0-1.3-.4-1.6-1.1-.3-.6-.2-1.3.3-1.9 0 0 3.5-3.8 4.7-8C1.9 29.5 0 25 0 20.5 0 9.2 11.2 0 25 0s25 9.2 25 20.5S38.8 41 25 41c-3.4 0-6.7-.6-9.9-1.7C12.6 41.2 7.9 44 1.8 44zM25 2C12.3 2 2 10.3 2 20.5c0 4.2 1.7 8.2 5.1 11.5l.4.4-.2.6c-1 4.1-3.9 7.8-5 9 5.6-.2 9.9-2.9 12-4.6l.4-.4.5.2c3.1 1.2 6.4 1.8 9.7 1.8 12.7 0 23-8.3 23-18.5S37.7 2 25 2zm12 22.5c-2.2 0-4-1.8-4-4s1.8-4 4-4 4 1.8 4 4-1.8 4-4 4zm0-6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm-12 6c-2.2 0-4-1.8-4-4s1.8-4 4-4 4 1.8 4 4-1.8 4-4 4zm0-6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm-12 6c-2.2 0-4-1.8-4-4s1.8-4 4-4 4 1.8 4 4-1.8 4-4 4zm0-6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z'/%3E%3C/svg%3E");
	background-position: 0 0;
	width: 68px;
	height: 62px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}


#advice .pageWidth a.contact:hover{
    background-image: url("data:image/svg+xml,%3Csvg version='1.2' baseProfile='tiny' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 50 44'%3E%3Cpath fill='%23e04d55' d='M49 20.5C49 31.3 38.3 40 25 40c-3.6 0-7-.7-10.1-1.8C12.6 40 8 43 1.8 43c-.3 0-.6-.2-.7-.5s-.1-.5.1-.8c0 0 4-4.3 5.1-9C3 29.4 1 25.2 1 20.5 1 9.7 11.7 1 25 1s24 8.7 24 19.5z'/%3E%3Cpath fill='%23FFF' d='M16 20.5c0-1.7-1.3-3-3-3s-3 1.3-3 3 1.3 3 3 3 3-1.3 3-3zm12 0c0-1.7-1.3-3-3-3s-3 1.3-3 3 1.3 3 3 3 3-1.3 3-3zm12 0c0-1.7-1.3-3-3-3s-3 1.3-3 3 1.3 3 3 3 3-1.3 3-3z'/%3E%3Cpath fill='%23FD9A00' d='M1.8 44c-.7 0-1.3-.4-1.6-1.1-.3-.6-.2-1.3.3-1.9 0 0 3.5-3.8 4.7-8C1.9 29.5 0 25 0 20.5 0 9.2 11.2 0 25 0s25 9.2 25 20.5S38.8 41 25 41c-3.4 0-6.7-.6-9.9-1.7C12.6 41.2 7.9 44 1.8 44zM25 2C12.3 2 2 10.3 2 20.5c0 4.2 1.7 8.2 5.1 11.5l.4.4-.2.6c-1 4.1-3.9 7.8-5 9 5.6-.2 9.9-2.9 12-4.6l.4-.4.5.2c3.1 1.2 6.4 1.8 9.7 1.8 12.7 0 23-8.3 23-18.5S37.7 2 25 2zm12 22.5c-2.2 0-4-1.8-4-4s1.8-4 4-4 4 1.8 4 4-1.8 4-4 4zm0-6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm-12 6c-2.2 0-4-1.8-4-4s1.8-4 4-4 4 1.8 4 4-1.8 4-4 4zm0-6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2zm-12 6c-2.2 0-4-1.8-4-4s1.8-4 4-4 4 1.8 4 4-1.8 4-4 4zm0-6c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z'/%3E%3C/svg%3E");   	background-position: 0 0;
}





@media screen and (max-width: 1000px) {
	#advice .pageWidth .wrapper{
		flex-direction: column-reverse;
	}
	#advice .solution {
		width: 100%;
		padding: 50px 0 30px 0;
	}
	#advice .photo {
		width: 100%;
		height: 300px;
	}
}


@media screen and (max-width: 650px) {
	#advice .solution {
		padding-top: 0;
	}
}













/* SCREENSHOT =======================================================================  */
 #screenshot {
	background-color: #eff0f1;
	position: relative;
	margin-top: 0;
}


#screenshot .wrapper {
	background-color: #f8f8f9;
	padding-top: 140px;
	padding-bottom: 140px;
}


#screenshot .pageWidth{
	align-items:  center;
	/* color: #eff0f1; */
	text-align: center;
	z-index: 1;
}

#screenshot h2{
	color: #4f4da7;
	font-weight: 200;
	font-size: 47px;
	margin-bottom: 40px;
	text-align: center;
	max-width: 1000px;
	margin: 0 auto 40px auto;
}


#screenshot h3{
	font-weight: 300;
	font-size: 21px;
	text-transform: uppercase;
	margin: 0 0 10px 0;
	/* color: #ffd200; */
	color: #FFFFFF;
	color: #CDCFD7;
}


#screenshot p{
	text-align: left;
	font-size: 22px;
	line-height: 31px;
	font-weight: 200;
	box-sizing: border-box;
	max-width: 780px;
	margin: 0 auto 0 auto;
	/* color: #898E95; */
	color: #49505B;
	text-align: left;
}


#screenshot p strong{
	font-weight: 300;
	color: #02CEFF;
	color: #1AAFD0;
}



#screenshot .photo{
	max-width: 900px;
	height: 402px;
	margin: 0 auto 60px auto;
	background: url(screenshot.jpg) no-repeat center 0;
	background-size: contain;
	position: relative;
	/* box-shadow: 0 4px 10px #00000060; */
}

#screenshot .texture{
    background: url("../../resources/texture_go_top_right.svg") no-repeat right 0;
    background-size: 100% auto;
    width: 44%;
    top: 0;
    left: auto;
    right: 0;
    bottom: 0;
    position: absolute;
    z-index: 0;
}

@media screen and (max-width: 900px) {
	#screenshot .photo {
		margin: 0 20px 60px auto;
		margin-top: 60px;
	}
	#screenshot .wrapper {
		padding-bottom: 150px;
	}

	#screenshot h2{
		margin-bottom: 15px;
	}
}


@media screen and (max-width: 850px) {
	#screenshot p{
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
}




@media screen and (max-width: 700px) {
	#screenshot .wrapper {
		padding: 200px 10px 130px 10px;
	}
}

@media screen and (max-width: 600px) {
	#screenshot .photo {
		margin: 0 20px;
		height: 320px;
		background-position-y: center;
	}

	#screenshot .wrapper {
		padding: 160px 10px 130px 10px;
	}
}

@media screen and (max-width: 550px) {
	#screenshot h2{
		font-size: 39px;
		margin-bottom: 10px;
	}
	#screenshot h3{
		font-size: 23px;
	}

	#screenshot .wrapper {
		padding: 150px 0 130px 0;
	}
	#screenshot p{
		font-size: 20px;
		line-height: 26px
	}
}

@media screen and (max-width: 450px) {
	#screenshot .photo {
		margin: 0 20px;
		height: 362px;
	}
	#screenshot h2{
		font-size: 27px;
		margin-bottom: 10px;
	}
	#screenshot h3{
		font-size: 18px;
	}
}

@media screen and (max-width: 380px) {
	#screenshot .photo {
		height: 339px;
	}
}